@charset "utf-8";
/* CSS Document */

@font-face {
font-family: 'Century Gothic';
src: url('webfonts/century-gothic-regular.eot');
src: url('webfonts/century-gothic-regular.eot?#iefix') format('embedded-opentype'),
url('webfonts/century-gothic-regular.woff') format('woff'),
url('webfonts/century-gothic-regular.ttf') format('truetype'),
url('webfonts/century-gothic-regular.svg#Sri-TSCRegular') format('svg');
font-weight: normal;
font-style: normal;
}

body {
background-color:#fff;
margin:30px 0 0 0;
font-family:Century Gothic, Arial, Helvetica, sans-serif;
}
	
#blue-container {
background-color:#fff;
width:990px;
padding:0 5px !important;
margin:0 auto 50px auto !important;
}

#logo {
margin:0 0 20px 0;
width:160px;
float:left;
}

#strapline {
	margin:45px 0 0 0;
width:200px;
float:left;
}

#share {
	position:relative;
	z-index:999;
float:right;
display:block;
width:100%;
text-align:right;
margin:0 22px 5px 0;
}

#share span, #share-bottom span {margin-right:0 !important; padding-right:0px !important; border:none !important;}

#share span.st_fblike {margin:-8px 0 0 0 !important; padding:0 !important; vertical-align:top; border:none !important;}
#share span.st_fblike span { border-bottom: 2px solid #FFF !important; margin-top:-8px;}
span.st_fblike {margin:-8px 0 0 0 !important; padding:0 !important; vertical-align:top; border:none !important;}
span.st_fblike span { border-bottom: 2px solid #FFF !important; margin-top:-8px;}

h1 {
font-family:Century Gothic, Arial, Helvetica, sans-serif;
font-size:24px;
color:#333;
}

h1.entry-title {
text-align:left;
width:560px;
clear:both;
}

h2 {
font-family:Century Gothic, Arial, Helvetica, sans-serif;
font-size:22px;
color:#333;
}

h3 {
font-family:Century Gothic, Arial, Helvetica, sans-serif;
font-size:18px;
color:#333;
margin:0 0 10px 0;
}

h4 {
font-family:Century Gothic, Arial, Helvetica, sans-serif;
font-size:18px;
color:#333;
margin:10px 0 5px 0;
}

h5 {
font-family:Century Gothic, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#666;
margin:0;
}

p, div{
font-family:Century Gothic, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000;
line-height:20px;
}

textarea {
	resize:vertical;
	}

a,
a:active {
  outline: none;
}

input {
border:none;
}

textarea {
border:none;
}

table.refs td {
	padding-bottom:20px;
	vertical-align:top;
}

.page-about iframe,
.page-packages iframe,
.page-references iframe,
.page-theatre iframe
 {margin:20px 0 40px 0;}
.column-left {width:55%;float:left;margin:0;}
.column-right {width:40%;float:right;margin:0 5px;}
.column-content {width:65%;float:left;}
.column-sidebar {width:25%;float:right;margin:0 5px;}
.page-theatre .column-sidebar {width:25%;float:right;margin:20px 5px;}

/* ------------- menu --------------- */

#menu-container {
width:980px;
padding-bottom:24px;
margin:0 0 26px 0;
border-bottom:1px solid #999;
}

#navitems {
width:900px;
float:left;
}

.menu {
float:left;
}

#navitems ul {
margin: 0;
padding: 0;
cursor: default;
width: auto;
height:26px;
}

#navitems ul li {
list-style: none;
margin: 0;
position: relative;
text-align: center;
cursor: pointer;
float: left;
}

#navitems ul li a,
#navitems ul li a:visited {
font-family:Century Gothic, Arial, Helvetica, sans-serif;
font-size: 16px;
display: block;
cursor: pointer;
font-weight:normal;
color: #333;
text-decoration: none;
padding:4px 20px 4px 20px;
margin:0;
text-transform:uppercase;
}

#navitems ul li.current-menu-item a,
#navitems ul li.current-menu-item a:hover {
	color: #FFF;
	background-color:#999;
}

#navitems ul li a:hover {
font-weight:normal;
color: #000;
text-decoration: none;
background-color:#f2f2f2;
margin:0;
}

#social-media {
float:right;
width:70px;
height:20px;
margin:3px 0 0 7px;
text-align:right;
}

/* ----- content ------ */

#white-container {
width:980px;
margin:0;
padding:0;
}

#white-container-internal {
width:980px;
float:left;
margin:20px 0 0 0;
padding:0;
}

#content-internal {
width:980px;
min-height:300px;
}

#main {
width:605px;
float:left;
}

#main h1 {
margin-bottom:5px;
}

#sidebar {
width:300px;
float:left;
}

#sidebar h3 {
font-family:Century Gothic, Arial, Helvetica, sans-serif;
font-size:22px;
color:#b6b6b6;
margin-top:20px;
}
#sidebar ul {
margin:0;
padding:0;
}

#sidebar li {
background-color:#b6b6b6;
height:auto;
width:250px;
padding-left:10px;
margin-top:6px;
vertical-align:top;
float:left;
padding-bottom:4px;
list-style:none;
margin-left:0;
}

#sidebar li a {
color:#FFFFFF;
font-size:18px;
background-image:url(../images/arrow-blue.gif);
background-repeat:no-repeat;
background-position:right;
padding-right:25px;
margin-bottom:3px;
line-height:30px;
}

#sidebar li a:visited {
color:#FFFFFF;
font-size:18px;
background-image:url(../images/arrow-blue.gif);
background-repeat:no-repeat;
background-position:right;
padding-right:25px;
margin-bottom:3px;
line-height:30px;
}

#sidebar li a:hover {
color:#FFFFFF;
font-size:18px;
background-image:url(../images/arrow-blue.gif);
background-repeat:no-repeat;
background-position:right;
padding-right:25px;
line-height:30px;
}

#secondary aside {
float:left;
margin-bottom:20px;
}

#secondary aside#text-11  {
	float:right !important;
}

li.recentcomments {
	color:#FFF;
	font-size:14px;
}

.entry-content {
margin:0;
vertical-align:top;
}

.entry-content p {
margin:0 0 20px 0;
}

.entry-content img {
margin:0 0 20px 0;
}

#video,
#video .widget,
video .widget .textwidget {
width:980px;
height:416px;
float:left;
margin:0;
padding:0;
background-color:#FFF;
overflow:hidden;
}

#video .widget .textwidget {
	position:relative;
}

#video .widget .textwidget iframe {
	position:absolute;
	left:-1px;
	top:-1px;
}

.textbox-left {
width:430px;
float:left;
margin:0 40px 0 0;
}

.textbox-right {
width:430px;
float:left;
margin:0;
}

#intro {
float:left;
width:350px;
margin:0;
vertical-align:top;
}

#intro h2 {
margin:10px 0 10px 0;
}

#blog-latest {
width:550px;
float:left;
}

.fb-like-box {
width:350px;
float:left;
margin:0 0 0 20px;
}

iframe {border:none;}

#intro-text {
width:550px;
float:left;
margin-right:40px;
min-height:100px;
vertical-align:top;
}

#contact-text {
width:500px;
float:left;
margin:40px 56px 0 0;
min-height:100px;
vertical-align:top;
}

#button {
background-color:#b6b6b6;
height:auto;
width:300px;
padding-left:10px;
margin-top:30px;
}

#button h3 a,visited {
color:#FFFFFF;
font-size:18px;
background-image:url(../images/arrow-blue.gif);
background-repeat:no-repeat;
background-position:right;
padding-right:25px;
line-height:30px;
}

#button h3 a:hover {
color:#FFFFFF;
font-size:18px;
background-image:url(../images/arrow-blue.gif);
background-repeat:no-repeat;
background-position:right;
padding-right:25px;
line-height:30px;
}

#footer-button {
float:left;
background-color:#b6b6b6;
height:auto;
width:300px;
padding-left:10px;
margin:15px 20px 0 130px;
}

#footer-button h3 a,visited {
color:#FFFFFF;
font-size:18px;
background-image:url(../images/arrow-blue.gif);
background-repeat:no-repeat;
background-position:right;
padding-right:25px;
line-height:30px;
}

#footer-button h3 a:hover {
color:#FFFFFF;
font-size:18px;
background-image:url(../images/arrow-blue.gif);
background-repeat:no-repeat;
background-position:right;
padding-right:25px;
line-height:30px;
}

div.widget-area ul {
	margin:0;
	padding:0;
}

div.widget-area li {
background-color:#b6b6b6;
height:auto;
width:250px;
margin-top:6px;
vertical-align:top;
float:left;
padding:4px 0 4px 10px;
list-style:none;
}

div#secondary {
margin:10px 50px 0 0;
width:260px;
float:right;
min-height:300px;
}

div#secondary h3 {
margin-left:10px;
}

div.widget-area li a, .widget-area li a:visited {
color:#FFFFFF;
font-size:18px;
background-image:url(../images/arrow-blue.gif);
background-repeat:no-repeat;
background-position:right;
padding-right:25px;
margin-bottom:3px;
line-height:20px;
}

#downloads {
width:250px;
margin-top:-50px;
text-align:right;
}

#downloads img {
	float:right;
}

#dl-button {
background-color:#b6b6b6;
height:auto;
width:240px;
padding:5px 0 5px 10px;
margin-top:6px;
vertical-align:top;
float:left;
text-align:left;
}

#dl-button:hover {
background-color:#777;
}

.ref {
	width:100%;
	float:left;
}

.column-image {
		width:25%;
	float:left;
}

.column-text {
		width:70%;
	float:right;
}

.button {
background-color:#b6b6b6;
height:auto;
width:auto;
padding:5px 10px 5px 10px;
margin-top:6px;
vertical-align:top;
float:left;
text-align:left;
}

.button:hover {
background-color:#777;
}

.button h3 a {
	color:#FFFFFF;
}

#downloads h3 a, #downloads h3 a:visited {
color:#FFFFFF;
font-size:16px;
background-image:url(../images/arrow-blue.gif);
background-repeat:no-repeat;
background-position:right;
padding-right:25px;
margin:0;
line-height:22px;
}

#package {
width:250px;
float:left;
margin-right:56px;
}

#second-cam {
width:400px;
margin-top:30px;
margin-left:56px;
float:left;
}

#left-image {
float:left;
width:250px;
margin-top:50px;
}

#view-details {
float:right;
}

#view-details h2 {
font-family:Century Gothic, Arial, Helvetica, sans-serif;
font-size:20px;
color:#b6b6b6;
margin:0px;
}

#x {
clear:both;
width:auto;
height:0px;
margin:0px;
padding:0px;
}

.blog-excerpt {
margin-bottom:20px;
}

.about-info {
margin:20px 0 20px 0;
border:#FFF 1px solid;
}


.reference {
margin-bottom:20px;
border:#FFF 1px solid;
}

.ref-image {
width:270px;
float:left;
}

.ref-text {
width:620px;
float:left;
vertical-align:top;
padding:0px;
}

.blog-intro {
width:560px;
float:left;
vertical-align:top;
padding:0 40px 0 0;
}

#contact-form {
margin-top:30px;
width:380px;
color:#666;
}

.form-input {
margin:0;
}

input {
background-color:#fff;
color:#666;
border:1px solid #ccc;
}

textarea {
background-color:#fff;
color:#333;
font-family:Century Gothic, Arial, Helvetica, sans-serif;
font-size:12px;
border:1px solid #ccc;
}

.form-text {
float:left;
width:85px;
}

.form-field {
float:left;
width:185px;
}

.form-button {
margin-left:85px;
background-color:#eaeded;
border:1px solid #ccc;
color:#666;
}

#right-column {
height:auto;
width:250px;
padding-left:10px;
margin-top:6px;
vertical-align:top;
float:right;
padding-bottom:4px;
}

#copy {
font-family:Century Gothic, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
width:250px;
float:right;
margin-right:50px;
text-align:right;
margin-top:20px;
font-weight:bold;
}

#copy a {
color:#FFFFFF
}

#content-matrix {
width:917px;
}


.col1 {
width:320px;
background-color:#b6b6b6;
border-bottom:#FFF solid 1px;
padding:0;
}

.btm-col1 {
background-color:#b6b6b6;
border-bottom:#b6b6b6 solid 1px;
}

.btm-col1 h3 {
color:#FFFFFF;
font-size:16px;
margin:0 0 0 5px;
}

.col1 h3 {
color:#FFFFFF;
font-size:16px;
margin:0 0 0 5px;
}

.white-col img, .blue-col img {
	margin:0;
	padding:0;
}

.white-col {
border-bottom:#b6b6b6 solid 1px;
text-align:center;
font-size:15px;
font-weight:bold;
background-color:#FFFFFF;
width:130px;
padding:10px 0 10px 0;
}

.white-col-btm {
border-bottom:#b6b6b6 solid 1px;
text-align:center;
font-size:15px;
font-weight:bold;
background-color:#FFFFFF;
}

.white-col-btm h3 {
color:#999;
font-size:15px;
margin:0 0 0 5px;
}

.white-col h3 {
color:#999;
font-size:15px;
background-color:#FFFFFF;
line-height:none !important;
padding:0 !important;
margin:0 !important;
}

.white-col-yes {
background-image:url(images/dot.png);
background-repeat:no-repeat;
background-position:center;
border-bottom:#b6b6b6 solid 1px;
background-color:#FFFFFF;
text-align:center;
padding:0;
}

.blue-col-yes {
background-color:#eaeded;
border-bottom:#b6b6b6 solid 1px;
background-image:url(images/dot.png);
background-repeat:no-repeat;
background-position:center;
text-align:center;
padding:0;
}

.blue-col {
background-color:#eaeded;
border-bottom:#b6b6b6 solid 1px;
text-align:center;
color:#b6b6b6;
font-weight:bold;
font-size:15px;
width:130px;
padding:10px 0 10px 0;
}

.blue-col img,
.white-col img {
	margin:1px;
}

.blue-col-btm {
background-color:#eaeded;
text-align:center;
color:#b6b6b6;
font-weight:bold;
font-size:15px;
padding:0;
}

.blue-col-btm h3 {
color:#FFFFFF;
font-size:15px;
margin:0 0 0 5px;
}

.blue-col h3 {
color:#b6b6b6;
font-size:15px;
line-height:none !important;
padding:0 !important;
margin:0 !important;
}

.package-heading {
width:150px;
text-align:center;
background-color:#b6b6b6;
border-bottom:#FFF solid 1px;
border-left:#FFF solid 1px;
}

.package-heading h3 {
color:#FFFFFF;
font-size:18px;
margin:5px;
}




/* ------links ------- */

h2 a {
color:#333 !important;
}

a:link {
color:#b6b6b6;
font-weight:bold;
text-decoration: none;
}

a:visited {
color:#b6b6b6;
font-weight:bold;
text-decoration: none;
}

a:hover {
color:#000;
font-weight:bold;
text-decoration: none;
}

#downloads h2 a {
background-image:url(../images/arrow.gif);
background-repeat:no-repeat;
background-position:right;
padding-right:25px;
padding-bottom:10px;
}

#footer {
height:30px;
width:980px;
float:left;
margin:30px 0 0 0;
padding:0;
border-top:1px solid #999;
}

#text-menu {
font-family:Century Gothic, Arial, Helvetica, sans-serif;
width:100%;
float:left;
margin:10px 0 0 0;
text-align:right;
}

#text-menu .textwidget {
	font-size:10px;
}

form#emf-form td {
	vertical-align:top;
}



/*~~~~~~~~~~~~~~~~~form styles start~~~~~~~~~~~~~~~~~*/


div.form {
width:500px;
width/**/:/**/459px;
font:12px Arial, Helvetica, sans-serif;
padding: 0 20px 16px 21px;
margin-bottom: 21px;
background:#93B1D3;
color:#FFFFFF;
}

div.form span.formIntro {
display: block;
position: relative;
padding: 16px 10px 21px 0;
text-align:left;
}

div.form span.formText {
display: block;
position: relative;
padding: 0px 10px 21px 0;
text-align:left;
font-size:10px;
}

div.form label {
display: block;
width: 420px;
margin: 0 0 3px 0;
float: left;
}

div.form label span.text, div.form label.textarea span.text {
font-family: Arial, Helvetica, sans-serif;
color: #fff;
text-align:left;
display: block;
width: 152px;
width/**/:/**/ 144px;
padding: 2px 8px 0 0;
float: left;
}

div.form label input {
font: 11px Arial, Helvetica, sans-serif;
color: #666;
width: 250px;
width/**/:/**/ 245px;
height: 20px;
height/**/:/**/ 16px;
margin: 0;
padding: 2px 0 0 3px;
border: 1px solid #999;
float: left;
background: #FFF;
}

div.form select {
font: 11px Arial, Helvetica, sans-serif;
color: #000;
width: 250px;
height: 20px;
margin: 0;
padding: 0;
float: left;
}

div.form label.phone input {
width: 120px;
width/**/:/**/115px;
}

div.form label.textarea textarea  {
font: 11px Arial, Helvetica, sans-serif;
color: #000;
width: 250px;
width/**/:/**/ 245px;
height: 80px;
height/**/:/**/ 76px;
margin: 0;
padding: 2px 0 0 3px;
border: 1px solid #999;
float: left;
background: #FFF;
}

div.form label.checkbox {
width: 470px;
width/**/:/**/ 467px;
padding: 5px 0 0 3px;
}

div.form label.checkbox2 {
width: 425px;
width/**/:/**/ 422px;
padding: 15px 0 0 3px;
}

div.form label.checkbox input {
width: 14px;
height: 14px;
border: none;
background: none;
float:left;
}

div.form label.checkbox2 input {
width: 14px;
height: 14px;
border: none;
background: none;
float:left;
}

div.form label.checkbox span.text {
font-size: 12px;
text-align: left;
padding: 0 0 2px 5px;
width:300px;
width/**/:/**/295px;
display:block;
float:left;
}

div.form label.checkbox2 span.text {
font-size: 12px;
text-align: left;
padding: 0 0 2px 5px;
width:400px;
width/**/:/**/395px;
display:block;
float:left;
}

div.form label.checkbox span.packageText {
font-size: 12px;
width:150px;
display:block;
float:left;
text-align:left;
}

div.form a.buttonBig {
margin: 8px 0 0 100px;
}

div.form label.radioCheck {
text-align: left;
padding: 0;
margin-top:15px;
}

div.form input.radioCheck {
width: 14px;
height: 14px;
margin:16px 8px 2px 0;
float: left;
}

#homevideo {
width:980px;
height:auto;
float:left;
margin:0 0 20px 0;
}

#homeintro {
width:980px;
height:auto;
float:left;
margin:10px 0 0 0;
padding:0;
}

#homeintro p {
	font-size:14px;
}

.box {
width:211px;
height:auto;
float:left;
margin:0 12px 0 0;
}

.boxlast {
width:211px;
height:auto;
float:left;
margin:0 !important;
padding:0 !important;
}

.box:hover, .boxlast:hover {
opacity:.60;
filter:alpha(opacity=60);
filter: “alpha(opacity=60)”;
}

.box img {
width:211px;
height:auto;
margin:0 !important;
padding:0 !important;
}



.clearer{
clear: both;
line-height: 0px;
}

/*~~~~~~~~~~~~~~~~~form styles end~~~~~~~~~~~~~~~~~*/


/* ----- images ------ */

img {
border:none;
}

